
@import url("common_styles.css");

body		{
			background: #ccffff;
			}
			
h1,h2,h3,h4,h5	{
			color: #003300;
			background: #cccc33;
			}

p.date		{
			color: #660000;
			background: #cccc33;
			}

p.intlink	{
			color: #330033;
			background-color: #99ff66;
			}

blockquote	{
			background-color: #eeeeee;
			}
		
caption		{
			font-weight: bold; 
			background: #ccccff;
			padding: 3px;
			border-right: solid 1px #666666;
			border-bottom: solid 1px #333333;
			}

#dataTable01 	{
			width: 100%;
			}

ul			{
			background-color: #eeeeee;
			}

ol			{
			background-color: #eeeeee;
			}
			
a:hover 	{
			background: #ccffff; 
			}